<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">29/04/2019</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">17:48:28</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">8</td></tr>
</table>
</td>
</table><a name="IDGTWZCVTF0HQCLWYTGWJJRQD0ANDSPAAKWR2L11L3P4MK4B3HN20J"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDSIZXIM0LRB1YGT5HYIZXI3CXKDPFJETYV1UEXN2ZGD413N0GP1G">Clearance Constraint (Gap=8mil) (All),(All)</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZZWOM5XCIPZUEPQ1TFED1HSEAMCL3NG3JONQV1JJPVLVXQBZ5Z5E">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQNQW3TKK5MYUCMPNKU2F4VYULJ0MYZESQ3FSHVKJFQQ1Y3OVHWYE">Short-Circuit Constraint (Allowed=Yes) (InNetClass('Net-Tie')),(InNetClass('Net-Tie'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDMGFFBRMXEFXVDVFTJYYKN3K2HOQEO5USDKU5AYMGLY51A42EMQTN">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5GGPCOBQSZ4NJGHVIHSNKPAJRFJA152UTGDUIJMMLH2CKQ4IH1KJ">Width Constraint (Min=8mil) (Max=100mil) (Preferred=8mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNWKN1NDRAGERHXAGBBELBVZVBPNPS2IRVUT1ZTHU1V5JCDEREIWJ">Routing Layers(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDYQVS02NDHPAIOUQ4TRD1LJGZUNJTWMGT0MPIP4T1OLZJ1NBGOHJ">Routing Via (MinHoleWidth=0mil) (MaxHoleWidth=0mil) (PreferredHoleWidth=0mil) (MinWidth=0mil) (MaxWidth=0mil) (PreferedWidth=0mil) (Not IsElectrical)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDFTAWRFEENDY4KX5B4LH04EIVCGN542TVWXHMXGJNJ5ZVKPJSHFB">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=21.654mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=41.339mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDW2IIJEBE2XWFHWCU0FKIJQCTAE4E3BIEUDMH43GHD5TXLH0DISDE">Differential Pairs Uncoupled Length using the Gap Constraints (Min=7.5mil) (Max=8.5mil) (Prefered=8mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) ((InDifferentialPairClass('All Differential Pairs')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDG4U5ZFXHW4SYJLRIGDB3TKO34FITJF1RJ2L0FFFEVPGRZ432LD2N">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=19.685mil) (Air Gap=7.874mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID5NM4GZ5NQXXQCO0WCIBKVMTUMEHGV5BU32SC5MOHWL3RSM0P1THD">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=7.874mil) (Air Gap=7.874mil) (Entries=4) (AsMM(HoleDiameter)&lt;0.5)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDAQBRSEHF4XZFGM1E2I1W032NLLQBE14IRK21VXOJJM34QIEYP2CC">Power Plane Connect Rule(Direct Connect )(Expansion=20mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (IsVia)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDSNRJSREHZJTMFDQ0MJVECQHQDLIT5HGMDDSFF2PMF4WMBOC3VOVL">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=9.842mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=0.5) and (AsMM(HoleDiameter)&lt;1))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDSWCCQZEZGGO2BTSLLWHRHRRJXK25QSVC3OBVU0BQWGGP0QOJTNOE">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=15.748mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1.5) and (AsMM(HoleDiameter)&lt;2))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDR5XZMRWZXUOKDFIDAXFLIDKIKMX5AEWR0O1F4KINTQRS2WZQAK5K">Power Plane Connect Rule(Direct Connect )(Expansion=11.811mil) (Conductor Width=11.811mil) (Air Gap=7.874mil) (Entries=4) ((AsMM(HoleDiameter)&gt;=1) and (AsMM(HoleDiameter)&lt;1.5))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4EBQPIXVQOALLGSWYPE52GMKUFRYZYRPYDF2L0LA44UTS1I2BDFN">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLAPLXPO2YRISER53XOJLZG0R3B20VH22UTVE1OFCLYK2B3AZZJTM">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKVIBHDSODJYMCTDXHB5SPVBVIBLT3R1GZPMHV1EGEEV2BJ3Q0PMC">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDC0CNDK05WKJJDFBLLYJL3KBWDKOSINIWEAYPRKPVJPOWC2C20PPD">Minimum Solder Mask Sliver (Gap=11.811mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKRWY14ST2QP2DY2S22TQOP0MROP5NMBYSPP1TQPBXGH4UKUQFATD">Silk To Solder Mask (Clearance=7.874mil) (IsPad),(All)</a></td>
<td class="column2">6</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDAFH0IKKTER3XIBMNX1KBWH1ECFJUI3YZQJUHDNF5XWFV2S1YRE4H">Silk to Silk (Clearance=3.937mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDBF3SVKYRJUMEJI4PDQNFLT0HNGA0WIOKUY21RKDQHQ1P13H3G32L">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIAEJZW3FUGT5KTMCQCLUXD0VAHJIO2V2DYJPYADHAUBLZCMW23OD">Vias Under SMD Constraint (Allowed=Allowed) (InComponentClass('Overlapping'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHPPPC4FBTRPTIE3I50CIPI2ZRE0DWWCDLSKRIGGJFED0DFJAFOEB">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDF1XJ3PKZPQ0RN45EAFHQXN5XDG4WXLL3HH01CPB3SIOWAH2P2MEC">Room Velo PXI Input Connector V1 (Bounding Region = (2650mil, 2970mil, 9920mil, 12525mil) (InComponentClass('Velo PXI Input Connector V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIS3HYLJU5NLDJBEO1Y1QCJIZLJBP1QLVLLE0ZICXGHAJ1BHIKWTD">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('Overlapping')),(InComponentClass('Overlapping')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDVZGCJFWB5VDPCKBI0RYKF3ZFPDARXFOPMGUKY2BZU1MZAK2VHS0P">Component Clearance Constraint ( Horizontal Gap = 10mil, Vertical Gap = 10mil ) (InComponentClass('NotMounted')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID5CWXPADRB12J01RD3H1FMSX2O3I1JGBAPZKXWHOJABRMLA5WT0">Height Constraint (Min=0mil) (Max=984.252mil) (Prefered=393.701mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">8</td>
</tr>
</table><br><a name="IDSIZXIM0LRB1YGT5HYIZXI3CXKDPFJETYV1UEXN2ZGD413N0GP1G"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Clearance Constraint (Gap=8mil) (All),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9298.653mil|Location2.X=9307.903mil|Location1.Y=11670.377mil|Location2.Y=11679.627mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9298.653mil|Location2.X=9307.903mil|Location1.Y=11670.377mil|Location2.Y=11679.627mil|Absolute=True">Clearance Constraint: (5.768mil &lt; 8mil) Between Pad P1-MTG1(9200mil,11675.002mil) on Multi-Layer And Track (9308.662mil,8536.338mil)(9308.662mil,11918.662mil) on Keep-Out Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9298.653mil|Location2.X=9307.903mil|Location1.Y=8170.377mil|Location2.Y=8179.627mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=9298.653mil|Location2.X=9307.903mil|Location1.Y=8170.377mil|Location2.Y=8179.627mil|Absolute=True">Clearance Constraint: (5.768mil &lt; 8mil) Between Pad P1-MTG2(9200mil,8175.002mil) on Multi-Layer And Track (9308.662mil,6786.338mil)(9308.662mil,8413.662mil) on Keep-Out Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDKRWY14ST2QP2DY2S22TQOP0MROP5NMBYSPP1TQPBXGH4UKUQFATD"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Silk To Solder Mask (Clearance=7.874mil) (IsPad),(All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8309.885mil|Location2.X=8319.009mil|Location1.Y=4619.797mil|Location2.Y=4628.921mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8309.885mil|Location2.X=8319.009mil|Location1.Y=4619.797mil|Location2.Y=4628.921mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (2.54mil &lt; 7.874mil) Between Arc (8445.49mil,4630.59mil) on Top Overlay And Pad FH3-1(8338.2mil,4629.742mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [2.54mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8553.185mil|Location2.X=8562.309mil|Location1.Y=4587.077mil|Location2.Y=4598.535mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8553.185mil|Location2.X=8562.309mil|Location1.Y=4587.077mil|Location2.Y=4598.535mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (6.45mil &lt; 7.874mil) Between Arc (8445.49mil,4630.59mil) on Top Overlay And Pad FH3-2(8561.8mil,4631.439mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [6.45mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8312.137mil|Location2.X=8321.261mil|Location1.Y=3614.308mil|Location2.Y=3623.432mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8312.137mil|Location2.X=8321.261mil|Location1.Y=3614.308mil|Location2.Y=3623.432mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (7.048mil &lt; 7.874mil) Between Arc (8450.003mil,3624.995mil) on Top Overlay And Pad FH1-1(8338.2mil,3624.151mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [7.048mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8557.721mil|Location2.X=8566.845mil|Location1.Y=3580.965mil|Location2.Y=3592.411mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8557.721mil|Location2.X=8566.845mil|Location1.Y=3580.965mil|Location2.Y=3592.411mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (6.065mil &lt; 7.874mil) Between Arc (8450.003mil,3624.995mil) on Top Overlay And Pad FH1-2(8561.8mil,3625.849mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [6.065mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8322.135mil|Location2.X=8331.259mil|Location1.Y=4217.929mil|Location2.Y=4227.053mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8322.135mil|Location2.X=8331.259mil|Location1.Y=4217.929mil|Location2.Y=4227.053mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (7.045mil &lt; 7.874mil) Between Arc (8460mil,4228.621mil) on Top Overlay And Pad FH2-1(8348.2mil,4227.772mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [7.045mil]</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8567.719mil|Location2.X=8576.843mil|Location1.Y=4184.586mil|Location2.Y=4196.033mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\PCB\Velo PXI Input Connector V1\pcb layout\Velo PXI Input Connector V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=8567.719mil|Location2.X=8576.843mil|Location1.Y=4184.586mil|Location2.Y=4196.033mil|Absolute=True">Silk To Solder Mask Clearance Constraint: (6.061mil &lt; 7.874mil) Between Arc (8460mil,4228.621mil) on Top Overlay And Pad FH2-2(8571.8mil,4229.47mil) on Multi-Layer [Top Overlay] to [Top Solder] clearance [6.061mil]</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
